{
	"name": "auth/preference.json",
	"default_language": "en",
	"organization": 0,
	"min_password_length": 8,
	"new_user_state": "inactive",
	"default_url": "begin",
	"email": {
		"subject": "Capacic user registration: demo",
		"from": "Capacic <change_this_part@change_this_part.fi>",
		"to": "Capacic <change_this_part@change_this_part.fi>",
		"cc": [],
		"bcc": [],
		"username": "change_this_part@change_this_part.fi",
		"password": "change_this_part",
		"smtp": "smtps://mail.change_this_part.fi",
		"domain": "change_this_part (like: capacic.com)",
		"verbose": false,
		"debug": false,
		"skip_verify_peer": false,
		"skip_verify_host": false,
		"use_ssl": true
	},
	"logout": {
		"use_utc_time": false,
		"logout_time": "00:10:00",
		"timeout": {
			"hour": 5,
			"minute": 0,
			"second": 15
		}
	}
}
